.photos {
	width: 600px;
	height: 500px;
	position: relative;
    filter: blur(50px);
}

.photos:hover{
	opacity: 1;
	filter: none;
	transform: scale(1.05);
    animation-play-state: running;
}

.photos * {
	position: absolute;
}

.photoOnTop {
	opacity: 0;
	transition: opacity 1s;
}